<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_3_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jacques Boyer, ouvrier coupeur de poils de
         lapins, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt deux Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jacques Boyer, ouvrier coupeur de poils de lapins,
                  demeurant à La Villette pr!s Paris, boulevard des buttes Chaumont,
                  numéro quarante six ; Demandeur ; Comparant ; D4une part ; Et
                  Monsieur Pierre Borne coupeur de poils de lapin, demeurant et
                  domicilié à Belleville près Paris, Boulevard des buttes Lavilette
                  près Paris, Boulevard des Buttes Chaumont, numéro vingt quatre ;
                  Défendeur ; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du Lundi
                  dix huit Janvier mil huit cent cinquante huit Boyer fit citer à
                  comparaitre par devant le Conseil de Prud’homme séant en Bureau
                  Particulier le Mardi dix neuf Janvier mil huit cent cinquante huit
                  pour se concilier si faire se pouvait sur la demande qu’il entendait
                  former contre lui devant le dit Conseil en paiement de la somme de
                  cent vingt quatre francs qu’il lui doit, la dite résultant de celle
                  de cent francs prix convenu pour lui apprendre à couper le poil de
                  lapin et de celle de vingt quatre francs pour le prix de quatre
                  journées à raison de six francs par jour. A l’appel de la cause
                  Boyer se présenta et exposé comme dessus. La dame Borne se présenta
                  pour son mari du lequel elle se dit autorisée et exposa au Conseil
                  qu’il ne devait pas la somme de cent francs pour prix
                  d’apprentissage de son mari parce que le prix n’en a pas été fixé ;
                  qu’ayant déjà donné cinquante francs elle croyait payer suffisamment
                  en y ajoutant celle de trente francs qu’elle offrait payer. Elle
                  reconnait devoir celle de vingt quatre francs pour quatre journées
                  passées à monter et organiser la machine. Boyer nia avoir reçu la
                  somme de cinquante francs à compte sur le prix d’apprentissage et
                  persista dans sa demande. Le Bureau Particulier proposa aux parties
                  de se concilier par le paiement de la somme de soixante quatorze
                  francs au projet de Boyer. Cette proposition de conciliation fut
                  repoussée par Boyer qui persista à exiger le paiement de cent francs
                  pour le prix de l’apprentissage déclarant que cette somme lui avait
                  été offerte par Borne en un billet payable à une année de date, que
                  la longueur de l’échange l’avait seule empêche de l’accepter. Les
                  parties n’ayant pas été conciliées la cause fut renvoyée devant le
                  Bureau Général du dit Conseil séant le vendredi vingt deux janvier
                  mil huit cent cinquante huit. Cité pour le dit jour vingt deux
                  Janvier Borne comparut. A l’appel de la cause Boyer se présenta et
                  conclut à ce qu’il plut au Bureau Général du dit Conseil condamner
                  Borne à lui payer avec intérêts suivant la loi la somme de cent
                  vingt francs qu’il doit : celle de cent francs pour prix
                  d’apprentissage et celle de vingt quatre francs pour prix de quatre
                  journées à raison de six francs, lesquelles ont été passées à monter
                  et organiser la machine et le condamner aux dépens. De son coté
                  Borne se présenta et conclut à ce qu’il plut au Bureau Général
                  attendu qu’il a employé Boyer en qualité d’ouvrier coupeur pendant
                  l’espace de deux mois et demi il lui a payé ses journées à raison de
                  six francs ; attendu qu’il n’en convenu de rien payer pour
                  l’apprentissage que du reste il n’a pas fait puisqu’il n’a jamais
                  été montré par Boyer ; qu’il doit à son intellinge et non aux soins
                  de Boyer de savoir couper le poil de lapin ; Par ces motifs Déclarer
                  Boyer non recevable en sa demande en paiement de cent francs pour le
                  prix d’apprentissage, et pour le cas ou le conseil croirait le
                  condamner à lui payer un prix quelconque d’apprentissage lui
                  accorder termes et délais. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droitDevait-on condamner Borne à payer à Boyer la somme de
                  cent francs pour prix de l’apprentissage de ce dernier, plus celle
                  de vingt quatre francs pour quatre journées passées à faire marcher
                  la machine ? Ou bien devait-on conformément aux conclusions de Borne
                  déclarer Boyer non recevable en sa demande concernant le pris
                  d’apprentissage ? Que devait-il etre statué à l’égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  qu’il résulte de l’audition des parties à l’audience que Borne, qui
                  n’avait jamais exercé la profession de coupeur de poils de lapin à
                  tout à coup acheté une machine servant à l’exploitation de ce genre
                  métier ; qu’il résulte également de ses explications fournies par
                  les partie et des dires de la dame Borne à l’audience du Bureau
                  Particulier du dix neuf Janvier que Boyer a enseigné la profession à
                  Borne ; qu’une somme devait lui être payée en retour ; qu’aux dires
                  de la dame Borne elle même, et, bien que cette Boyer, une somme de
                  cinquante francs aurait été donnée à compte sur celle à payer ; que
                  ce paiement de cinquante francs ne pourrait être considéré comme le
                  prix fixé par les parties puisque la dame Borne a offert de payer
                  encore celle de trente francs ; considérant que le prix
                  d’apprentissage ne pouvait valoir plus de quatre vingt francs ;
                  attendu que l'absence de preuves suffidantes les parties se bornent
                  à nier chacun de leur coté, même les choses qui paraissent évidente
                  : Boyer avoir reçu la somme de cinquante francs que la dame borde a
                  déclaré lui avoir donnée à compte sur l’apprentissage, Borne avoir
                  appris à travailler lorsqu’il déclare qu’avant l’achat de sa machine
                  et l’arrivée chez lui de Boyer il ne connaissant rien à l’état qu’il
                  professe aujourd’hui ; attendu que la cour reconnait qu’il reste du
                  à Boyer une partie du paiement qui devait lui être fait pour
                  l’apprentissage ; qu’il fixe à cinquante francs a somme qui lui
                  revient à ce titre ; attendu que la somme de vingt quatre francs
                  pour le prix de quatre journées n’est pas contesté ; attendu que
                  dans l’espèce il y a bien d’accorder délais à Borne pour payer la
                  somme totale de ces deux sommes. Par ces motif Le Bureau Général
                  jugeant en dernier ressort Condamne Borne à payer à Boyer la somme
                  de soixante quatorze francs, se composant de celle de cinquante
                  francs pour le prix d’apprentissage, et de celle de vingt quatre
                  francs pour quatre journées de travail à raison de six francs ; Fixé
                  le paiement de cette somme au cinq février mil huit cent cinquante
                  huit ; Déboute Boyer du surplus de sa demande ; Condamner Borne aux
                  dépens taxés et liquidés envers le demandeur à la somme de soixante
                  centimes, et à celle de un francien vers le Trésor Public, pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  aout mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’celui et ses suites. Ainsi jugé les
                  jour, mois et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>